/* =Typography
-----------------------------------------------------------------------------*/

body {
	background-color: #fff;
	font-family: "Tinos","ModeMinALargeStd-M","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック";
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4 {
	font-family:  "Tinos","ModeMinALargeStd-B","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック";
	font-weight: bold;
}
strong {
	font-family: "Tinos","ModeMinALargeStd-B","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック";
	font-weight: bold;
}
/* =Common
-----------------------------------------------------------------------------*/
img, #feedback, #banner, #intro li {
	border-radius: 0;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #777;
}

#header h1,
#header nav,
#header #language,
#guide,
#info,
#nav-below,
.more,
.site-content,
#footer {
    display: none;
}
/*
.info-box {
    display: block;
	filter:alpha(opacity=1);
	-moz-opacity: 0.01;
	opacity: 0.01;
}
*/
/*.entry-content img:first-child {
    display: none;
}*/

/* =Layout
-----------------------------------------------------------------------------*/
.wrapper {
	padding: 0;
	width: 100%;
	max-width: 1680px;
	margin: 0 auto;
	overflow: hidden;
}
#outer {
	padding: 3em 0 1em 0;
	margin: 1em 0 3em 0;
	background: url(../i/demobg.png) #282828;
	box-shadow: 0 3px 7px #000 inset;
	color: #f2f2f2;
}

/* =Header
-----------------------------------------------------------------------------*/
#header {
	position: relative;
	padding-top: 50px;
}
#header h1 {
	margin-bottom: 0;
	font-size: 38px;
	color: #000;
	text-align: center;
	padding: 0 20px 0 0;
}
#preload {
/*	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;*/
	display: none;
}
#preload img {
	margin-top: 20px;
}
#header #navigation nav {
	text-align:center;
	margin-top: 20px;
}
#header #navigation nav > ul {
	position: relative;
	list-style: none;
	text-transform: uppercase;	
	font-size: 14px;
	text-align:center;
	margin: 0 0 10px;
}
#header #navigation nav > ul > li {
	position: relative;
	display: inline;
	margin-right: 0.5em;
	padding-left: 0.5em;
	line-height: 2em;
	border-left: 1px solid #000;
}
#header #navigation nav > ul > li:nth-child(2) {
	border-left: none;
}

ul.dropmenu{
	list-style: none;
	position: absolute;
	top: 25px;
	left: 50%;
/*	max-width: 250px;*/
	z-index: 9999;
	display: none;
}
#header #navigation nav > ul > li.pc-list {
	display: inline;
}
#header #navigation nav > ul > li.sp-list {
	display: none;
}
#list-1:hover, #list-2:hover, #list-3:hover {
	text-decoration: none;
	color: #000;
}
#list-1 i, #list-2 i, #list-3 i {
	cursor: pointer;
	padding: 5px 0 5px 5px;
}
#menu-1 {
	margin-left: -425px;
}
#menu-2 {
	margin-left: -342px;
}
#menu-3 {
	margin-left: -234px;
}
/*ul.dropmenu > li{
	border: none;
	margin: 0;
	padding: 0 10px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #000;
	border-top: none;
	background-color: #fff;
}
ul.dropmenu > li:first-child {
	border: 1px solid #000;
}*/

ul.dropmenu > li{
	border: none;
	margin: 0;
	padding: 0;
}
ul.dropmenu > li > a{
	display: block;
	border: none;
	margin: 0;
	padding: 0 10px;
	height: 45px;
	line-height: 45px;
	border-right: 1px solid #000;
	border-top: none;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	background-color: #fff;
}
ul.dropmenu > li:first-child > a {
	border-top: 1px solid #000;
}

#header #language {
	position: absolute;
	top: 10px;
	right: 0;
}
#pc-language {
    display: block;	
}
#mobile-header {
    display: none;
	position: fixed;
	z-index: 9999999;
	top: 10px;
	left: 10px;
}
#mobile-header img {
	width: 36px;
	height: 36px;
}
.mobile-language {
    display: none;	
}
.mobile-br {
    display: none;

}
.menu-trigger {
	display: none;
}
#mobile-navigation {
	display: none;
}
.btn-store {
	display: none;
}
#header #navigation nav ul li.li-sns {
	margin-right: 0.5em;
	padding-left: 0.5em;
	border-left: 0px;
}
/* =pc-header-index
-----------------------------------------------------------------------------*/
#pc-header-index {
	clear: both;
	max-width: 1580px;
	padding: 50px 20px 20px 20px;
}
#pc-header-index .footer-inner {
	padding: 30px 0 30px 0;
	border-top: 1px solid #DBDBDB;
}
#pc-header-index ul {
	list-style: none;
}

#pc-header-index ul li {
	list-style: none;
	font-size: 13px;
}
#pc-header-index nav ul.footer-nav {
	position:relative;
	left:50%;
	float:left;
	margin: 0;
	list-style: none;
	text-transform: uppercase;	
	font-size: 13px;
}
#pc-header-index nav ul.footer-nav li {
	position:relative;
	left:-50%;
	float: left;
	margin-right: 0.5em;
	padding-left: 0.5em;
	line-height: 1em;
	border-left: 1px solid #000;
	font-size: 13px;
}
#pc-header-index nav ul.footer-nav li:nth-child(1) {
	border-left: none;
}

/* =guid
-----------------------------------------------------------------------------*/
#guide {
	clear: both;
	width: 100%;
	padding: 0;
	margin: 50px 0 0 0;
	overflow: hidden;
}
#guide h2 {
	font-size: 32px;
	margin: 0 0 0 20px;
}
.guide-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
#guide .guide-box {
/*	clear: both;*/
	width: calc(100% / 3 - 20px);
	margin: 20px 0 0 20px;
/*	padding: 20px 0 0 20px;*/
	position: relative;
}
#guide .guide-box h3 {
	font-size: 18px;
	margin: 0 0 5px 100px;
	padding: 0;
	position: relative;
	text-align: left;
}
#guide .guide-box p {
	font-size: 14px;
	margin: 0 0 0 100px;
	padding: 0;
	position: relative;
	text-align: left;
	line-height: 1.75em;
}
#guide .guide-box img {
	margin: 0 20px 0 0;
	padding: 0;
	position: absolute;
	width: 80px;
	height: 80px;
}
#guide .guide-box a img:hover {
    opacity: 0.8; 
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#guide .guide-box a {
	color: #663333;
}


/* =Info
-----------------------------------------------------------------------------*/
#info {
	clear: both;
	width: 100%;
	padding: 0;
	margin: 50px 0 0 0;
}
.info-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
#info .info-box {
/*	float: left;*/
	width: min-content;
	height: auto;
	margin: 0 10px 20px 10px;
	padding-bottom: 20px;
	position: relative;
	word-wrap:break-word;
	overflow: hidden;
	opacity: 0;
    animation-name: fadeIn;
    animation-duration: 0.7s;
    animation-fill-mode: forwards;
}
@keyframes fadeIn {
    0% {
    }
    100% {
        opacity: 1;
    }
}
#info .important {
/*	background-color: #663333;*/
	border: solid 1px #663333;
	overflow: hidden;
}
#info .info-box img {
	width: auto;
	max-width: 345px;
	height: auto;
	max-height: 245px;
}
#info h2 {
	font-size: 32px;
	margin: 0 20px 20px 20px;
}
#info h2.info_title{
	margin-top: 100px;
}
#info h3,#info h4 {
	margin: 0 20px 20px 20px;
}

#uniform-cat {
	margin: 0 0 0 25px;	
}
#info .info-box h3 {
	font-size: 14px;
	margin: 20px 10px 5px 10px;
	text-align: center;
	word-wrap:break-word;
}
#info .important_test h3 a{
	font-size: 14px;
	margin: 20px 0 5px 0;
	padding: 7px;
	background-color: #663333;
	color: #fff;
}

#info p {
	font-size: 18px;
	line-height: 1.9;
	margin: 0 20px 1.5em 20px;
	word-wrap:break-word;
}
#info #content {
	margin: 0 0 0 0;
}
#info .info-box ul.post-categories {
    list-style-type:none;
    position:relative;
    float:left;
    left:50%;
    margin:0;
    padding:0;
	font-size: 12px;
}
#info .info-box ul.post-categories li {
    position:relative;
    float:left;
    left:-50%;
    margin: 0 5px;
    padding:0;
}
#info .info-box ul.post-categories li a {
	color: #777;
}
/*#info .important ul.post-categories li a {
	color: #fff;
}*/
#info .info-box img {
	margin: 0;
	padding: 0;
	position: relative;
}
#info .info-box a img:hover {
    opacity: 0.8; 
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#info .important-box {
	background: #fff;
}

#info .info-box a {
	color: #663333;
}
/*#info .important a {
	color: #fff;
}
*/
#info .more {
	clear: both;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	font-size: 22px;
	position: relative;
}
#info .more img{
	margin: 20px 0 0 0;
}
#info .more a {
	display: block;
	height: 60px;
	padding: 15px 0 0 0;
	margin: 50px 20px 0 20px;
	text-decoration: none;
	color: #000;
}
#info .more a:hover {
	color: #fff;
	background: #663333;
    -webkit-transition: all 0.2s ease-in-out;
       -moz-transition: all 0.2s ease-in-out;
         -o-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
#info .scroll-table {
	margin: 0 20px;
}
#loading {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -8px;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 40px 0 0px 0;
	z-index: 9998;
	background-color: rgba(255,255,255,0.9);
	border-bottom: 1px solid #DBDBDB;
}
.logofixed {
	position: absolute;
	top: 0;
	left: 50%;
	margin: 20px 0 0 -50px;
	z-index: 9999;
	width: 100px;
}
@media only screen and (min-width: 721px) {
	.english .logofixed,
	.access-en .logofixed,
	.payment-en .logofixed,
	.en-imakaramamesara .logofixed,
	.spanish .logofixed,
	.access-es .logofixed,
	.french .logofixed,
	.access-fr .logofixed,
	.fr-imakaramamesara .logofixed,
	.italian .logofixed,
	.access-it .logofixed {
		width: 150px;
	}
}
/* =Contact Form 7
-------------------------------------------------------------- */

.entry-content .wpcf7 {
	margin: 0;
	padding: 0;
}

.entry-content .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

.entry-content .wpcf7-mail-sent-ok {
	border: 1px solid #398f14;
}

.entry-content .wpcf7-mail-sent-ng {
	border: 1px solid #ff0000;
}

.entry-content .wpcf7-spam-blocked {
	border: 1px solid #ffa500;
}

.entry-content .wpcf7-validation-errors {
	border: 1px solid #FF8100;
	background-color: #FFF4E6;
}

.entry-content span.wpcf7-form-control-wrap {
	position: relative;
}

.entry-content span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #FFF;
	border: 1px solid #ff0000;
	font-size: 11px;
	width: 280px;
	padding: 5px;
}

.entry-content span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 11px;
	display: block;
}

.entry-content span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

.entry-content .wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

.entry-content .wpcf7 .watermark {
	color: #888;
}

input[type="text"],
input[type="email"],
textarea {
	font-size: 16px;
	background: #FFFFFF;
	border: 1px solid #dddddd;
	padding: 2px;
	width: 100%;
	max-width: 800px;
}
textarea {
	height: 150px;
}

.entry-content input[type="submit"]{
	padding: 5px 20px;
	font-size: 16px;
	color: #000000;
	border:1px solid #000000;
	background-color: #dddddd;
	cursor: pointer;
}

/* =Content
-----------------------------------------------------------------------------*/
.category .entry-header {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.entry-header a {
	color: #663333;
	text-decoration: underline;
}
.site-content {
	clear: both;
	width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 50px auto 0 auto;
}
#content {
	margin: 0 20px;
}
.header-content {
	margin: 0 auto 50px auto;
	text-align: center;
}
.header-content img {
	margin: 0;
	padding: 0;
}

.site-content h2 {
	font-size: 32px;
	margin: 0 0 20px 0;
}

.site-content p {
	margin: 0 0 1.5em 0;
}
.site-content p.date-category {
	margin: 0 0 50px 0;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.entry-content h1,
.comment-content h1 {
	font-size: 34px;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 32px;
}
.entry-content h3,
.comment-content h3 {
	font-size: 28px;
}
.entry-content h4,
.comment-content h4 {
	font-size: 26px;
}
.entry-content h5,
.comment-content h5 {
	font-size: 24px;
}
.entry-content h6,
.comment-content h6 {
	font-size: 20px;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.9rem;
	line-height: 1.9;
	font-size: 18px;
}
.entry-content p a,
.entry-summary p a,
.comment-content p a,
.mu_register p a {
	color: #663333;
}
.post .entry-content p a ,
.page .entry-content p a ,
.post .entry-content li a ,
.page .entry-content li a {
	color: #663333;
	text-decoration: underline;
}
 
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul {
	margin: 0 0 24px;
	margin: 0 0 1.9rem;
	font-size: 18px;
	line-height: 1.9;
}
.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}
.entry-content ul,
.comment-content ul,
.mu_register ul {
	list-style: disc outside;
}
.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}
.entry-content li,
.comment-content li,
.mu_register li {
	margin: 0 0 0 36px;
	margin: 0 0 0 2.571428571rem;
}
.entry-content blockquote,
.comment-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.9rem;
	padding: 24px;
	padding: 1.9rem;
	font-style: italic;
}
.entry-content blockquote p:last-child,
.comment-content blockquote p:last-child {
	margin-bottom: 0;
}
.entry-content code,
.comment-content code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.9rem;
	line-height: 2;
}
.entry-content pre,
.comment-content pre {
	color: #666;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.9;
	margin: 24px 0;
	margin: 1.9rem 0;
	overflow: auto;
	padding: 24px;
	padding: 1.9rem;
}
.entry-content pre code,
.comment-content pre code {
	display: block;
}
.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym {
	cursor: help;
}
.entry-content address,
.comment-content address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}
#info .entry-content {
	clear: both;
	width: 100%;
	max-width: 960px;
	padding: 0;
	margin: 0 auto 0 auto;
}
img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.aligncenter img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.aligncenter p {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
	max-width: 100%;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.entry-content dl,
.comment-content dl {
	margin: 0 24px;
	margin: 0 1.714285714rem;
}
.entry-content dt,
.comment-content dt {
	font-weight: bold;
	line-height: 1.714285714;
}
.entry-content dd,
.comment-content dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ededed;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
.entry-content table caption,
.comment-content table caption {
	font-size: 16px;
	font-size: 1.142857143rem;
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}
.site-content article {
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.page-links {
	clear: both;
	line-height: 1.714285714;
}
footer.entry-meta {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.single-author .entry-meta .by-author {
	display: none;
}

.mind img.mindsign {
	float: right;
}
.mind .entry-content .plus_previewimage {
	float: right;
	padding: 0 0 20px 20px;
}
.mind .entry-content h3 {
	clear: both;
}
.mind .entry-content p {
	clear: both;
}
#map_canvas{
	display: block;
}
#map_canvas{
	position: relative;
	padding: 0 0 62.5%;
	height: 0;
	overflow: hidden;
}
#map_canvas iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#map_img{
	display: none;
}
#map_canvas img{
	max-width: none;
}
.vimeo-wrapper {
	width: 720px;
	max-width: 100%;
	margin: 0 auto 50px auto;
}
#info .vimeo-wrapper {
	width: 720px;
	max-width: calc(100% - 40px) ;
	margin: 0 auto 50px auto;
}
.vimeo-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.vimeo-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.video-wrapper {
	width: 720px;
	max-width: 100%;
	margin: 0 auto 50px auto;
}
#info .video-wrapper {
	width: 720px;
	max-width: calc(100% - 40px) ;
	margin: 0 auto 50px auto;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wp_social_bookmarking_light {
	clear: both;
}


/* Google calendar */
.cal_wrapper {
	max-width: 800px;
	min-width: 300px;
	max-height: 600px;
	margin: 2.0833% auto;
	}
	.googlecal {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	}
	.googlecal iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	}
	@media only screen and (min-width: 768px) {
	.googlecal { padding-bottom: 75%; }
	}
	
  
/* =current, future
-----------------------------------------------------------------------------*/
#current,#current2,#future,#future2 {
	clear: both;
	max-width: 960px;
	padding: 30px 0 0 0;
	margin: 0 auto;
	overflow: hidden;
}
/*#current2,#future2 {
	padding: 90px 0 20px 0;
}*/
.current-box-l, .future-box-l {
	width: calc(33.333% - 20px);
	float: left;
	padding: 0 0 0 20px;
}
.current-box-l img, .future-box-l img {
	margin-bottom: 1.5em;
}
.current-box-r, .future-box-r {
	width: calc(66.666% - 20px);
	float: left;
	padding: 0 20px 0 0;
}
#current h2, #future h2, #current2 h2, #future2 h2 {
	margin: 30px 20px 20px 20px;
}
#current h3, #future h3, #current2 h3, #future2 h3 {
	margin: 0 20px 20px 20px;
}
#current a, #future a, #current2 a, #future2 a {
	color: #663333;
}
@media only screen and (max-width: 567px) {
	.current-box-l, .future-box-l {
		width: calc(100% - 40px);
		float: none;
		padding: 0 20px 0 20px;
	}
	.current-box-r, .future-box-r {
		width: 100%;
		float: left;
		padding: 30px 0 0 0;
	}
}
/* =related
-----------------------------------------------------------------------------*/
.related {
	clear: both;
	max-width: 960px;
	padding: 0;
	margin: 0 auto 90px auto;
	overflow: hidden;
}
.related h2 {
	font-size: 32px;
	margin: 0 0 0 20px;
}
.related h3 {
	margin: 0 20px 20px 20px;
}
.related .related-box {
	padding: 0 20px 20px 20px;
	position: relative;
	width: calc(100% - 40px);
	float: none;
}
.related .related-box:last-child {
	padding: 0 20px 0 20px;
}
#info .related .related-box h3 {
	font-size: 18px;
	margin: 0 0 5px 100px;
	padding: 0;
	position: relative;
	text-align: left;
}
#info .related .related-box p {
	font-size: 14px;
	margin: 0 0 0 100px;
	padding: 0;
	position: relative;
	text-align: left;
	line-height: 1.75em;
}
.related .related-box img {
	margin: 0 20px 0 0;
	padding: 0;
	position: absolute;
	width: 80px;
	height: 80px;
}
.related .related-box a img:hover {
    opacity: 0.8; 
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.related .related-box a {
	color: #663333;
}
/*@media only screen and (max-width: 786px) {
	.related .related-box {
		padding: 20px 20px 0 20px;
		position: relative;
		width: calc(100% - 40px);
		float: none;
	}
}*/
.past {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/* =Gallery
-----------------------------------------------------------------------------*/
/*.gallery:after, .gallery:before {
	content: "";
	clear: both;
	display: block;
}
.gallery br {
	display: none;
}
*/
.gallery ul {
	list-style: none;
	text-align: center;
}
li.gallery-item {
	margin: 0 1px;
}
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: calc( 50% - 10px );

    display: block;

    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 9;
}
.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: #fff;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev
{
    left: 0;
}
[dir='rtl'] .slick-prev
{
    right: -50px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: 0;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -50px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}


/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	clear: both;
	max-width: 1580px;
	padding: 30px 20px 20px 20px;
}
#footer-sns {
	text-align: center;
	margin: 100px auto 50px;
}
#footer-sns a {
	margin: 0 25px;
}
#footer .footer-inner {
	padding: 30px 0 30px 0;
	border-top: 1px solid #DBDBDB;
}
#footer ul {
	list-style: none;
}

#footer ul li {
	list-style: none;
	font-size: 13px;
}
#footer nav ul.footer-nav {
	position:relative;
	left:50%;
	float:left;
	margin: 0;
	list-style: none;
	text-transform: uppercase;	
	font-size: 13px;
}
#footer nav ul.footer-nav li {
	position:relative;
	left:-50%;
	float: left;
	margin-right: 0.5em;
	padding-left: 0.5em;
	line-height: 1em;
	border-left: 1px solid #000;
	font-size: 13px;
}
#footer nav ul.footer-nav li:nth-child(1) {
	border-left: none;
}

#footer #add {
	padding: 20px 0 0 0;
}
#footer p.top {
	clear:both; 
	padding: 20px 0 0 0;
	text-align: right;
	position: fixed;
	bottom: 50px;
	right: 20px;
}
#footer p.top img {
	padding: 0 0 0 20px;
}
#footer p.top a{
	padding: 10px;
}
#footer p.top a span {
    opacity: 0; 
    filter: alpha(opacity=0); 
    -moz-opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#footer p.top a:hover{
	text-decoration: none;
	color: #000;
}
#footer p.top a:hover span{
	opacity: 1; 
    filter: alpha(opacity=100); 
    -moz-opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#footer section {
	clear: both;
	text-align: center;
	padding: 0 0 0 0;
}
.text-language-jp {
	display: inline-block;
}
.text-language-en {
	display: none;
}
/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
	.slick-prev,
	.slick-next {
		display: none;
	}
}
@media only screen and (max-width: 960px) {
	#guide .guide-box {
		width: calc(100% - 40px);
		margin: 20px 20px 0 20px;
		position: relative;
	}
}
@media only screen and (max-width: 720px) {
	.mind .entry-content .plus_previewimage {
		float: none;
		width: 100%;
		height: auto;
		padding: 0 0 20px 0;
	}
	.mind .entry-content .plus_previewimage img{
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 567px) {
	body.active {
		overflow: hidden;
	}
	.wrapper { max-width: 568px; overflow: hidden; }
	#header {
		position: relative;
		padding-top: 20px;
	}
	input,
	textarea,
	select,
	div.selector select {
	    font-size: 16px;
	}
    #pc-header-index {
	    /*display: none;*/
    }
    #mobile-header {
        /*display: block;*/
    }
	.mobile-language {
        /*display: block;*/
	}
	#pc-language {
        display: none;
	}
	.mobile-br {
        display: block;
        clear: both;
	}
	#header #navigation nav ul li.mobile-line {
		border-left: none;
	}

	#header h1 {
		padding: 0;
		z-index: 10001;
	}
	#header h1 img {
		width: 120px;
		height: auto;
	}
	.english #header h1 img,
	.access-en #header h1 img,
	.payment-en #header h1 img,
	.en-imakaramamesara #header h1 img,
	.spanish #header h1 img,
	.access-es #header h1 img,
	.french #header h1 img,
	.access-fr #header h1 img,
	.fr-imakaramamesara #header h1 img,
	.italian #header h1 img,
	.access-it #header h1 img {
		width: 180px;
		height: auto;
	}
	#guide h2 {
		font-size: 24px;
	}
	#info .info-box {
		width: calc(100vw - 40px);
		margin: 0 20px 20px 20px;
	}
	#info .info-box img {
		width: 100%;
		max-width: 100%;
		height: auto;
		max-height: max-content;
	}
	#info h2 {
		font-size: 24px;
	}
	#info p {
		font-size: 14px;
	}
	.site-content h2 {
		font-size: 24px;
	}
	.entry-content h1,
	.comment-content h1 {
		font-size: 30px;
	}
	.entry-content h2,
	.comment-content h2,
	.mu_register h2 {
		font-size: 24px;
	}
	.entry-content h3,
	.comment-content h3 {
		font-size: 20px;
	}
	.entry-content h4,
	.comment-content h4 {
		font-size: 18px;
	}
	.entry-content h5,
	.comment-content h5 {
		font-size: 16px;
	}
	.entry-content h6,
	.comment-content h6 {
		font-size: 14px;
	}
	.entry-content p,
	.entry-summary p,
	.comment-content p,
	.mu_register p {
		font-size: 14px;
	}
	.entry-content ol,
	.comment-content ol,
	.entry-content ul,
	.comment-content ul,
	.mu_register ul {
		font-size: 14px;
	}
	.scroll-table {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
	#info .scroll-table {
		margin: 0 20px;
	}
	#info .more {
		clear: both;
		text-align: center;
		margin: 0 0 50px 0;
		padding: 0px 0 0 0;
		font-size: 22px;
		position: relative;
	}
	#info .more a {
		display: block;
		height: 60px;
		padding: 15px 0 0 0;
		margin: 0px 20px 0 20px;
		text-decoration: none;
		color: #000;
	}
    #navigation {
        display: none;
        padding-top: 30px;
    }
	#header #navigation nav ul {
		list-style: none;
		text-transform: uppercase;	
		font-size: 14px;
		text-align:center;
		margin: 0 0 10px;
	}
	#header #navigation nav ul li {
		display: inline;
		margin-right: 0.5em;
		padding-left: 0.5em;
		line-height: 2.5em;
		border-left: 1px solid #000;
	}
	.fixed {
		position: fixed;
		overflow-y: hidden;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
		padding: 0;
		margin: 0;
		z-index: 9998;
		background-color: rgba(255,255,255,0.9);
	}
    #navigation.fixed #scroll-menu {
       display: none;
    }
	#navigation.fixed .mobile-br {
        display: none;
        clear: none;
	}
	#header #navigation nav {
		margin-top: 0;
	}
	#navigation.fixed #scroll-menu {
	    overflow-x: auto;
	    overflow-y: hidden;
	    height: 40px;/*メニューの縦幅*/
	    padding:40px 0 50px;
		white-space: nowrap;
		position: absolute;
		left: 0;
		right: 0;
		z-index: 10000;
	}
	#navigation.fixed #scroll-menu > ul {
	    list-style-type: none;
	    width: 100%;
	    max-width: 800px;
	    height: 70px;
	    margin: 0;
	    padding: 0;
	    text-align: center;
	    background: #663333;
	}
	#navigation.fixed #scroll-menu >ul > li {
	    display: inline-block;
	    height: 100%;
	    border: 0px;
	    padding: 0;
	    margin: 0;
	}
	#navigation.fixed #scroll-menu >ul > li:nth-child(2) {
		margin-left: 15px;
	}
	#navigation.fixed #scroll-menu >ul > li:last-child {
		margin-right: 15px;
	}
	#navigation.fixed #scroll-menu a {
	    display: block;
	    height: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
	    color: #fff;
	    text-decoration: none;
	    line-height: 5em;/*メニューの縦幅*/
	    background: #663333;
	}
	#header #navigation nav ul li.li-sns {
		margin-right: 0;
		padding-left: 0;
	}
	#navigation.fixed #scroll-menu li.li-sns a {
	    margin-left: 15px;
	}
	#navigation.fixed #scroll-menu a:hover {
	    background: #8f4a4a;
	}
	#navigation.fixed #scroll-menu {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
    }
    #navigation.fixed #scroll-menu ul {
        margin: 0;
    }
    #navigation-bg {
	    position: absolute;
	    top: 70px;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    background: #663333;
		z-index: 9999;
    }
    .logofixed {
		position: absolute;
		top: 0;
		left: 50%;
		margin: 20px 0 0 -25px;
		z-index: 9999;
		width: 48px;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		z-index: 99999;
		position: fixed;
		top: 25px;
		left: 20px;
		width: 25px;
		height: 22px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #000;
		border-radius: 2px;
	}
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		top: 10px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.menu-trigger.active span:nth-of-type(2) {
		opacity: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}
	#mobile-navigation {
		display: none;
		position: fixed;
		z-index: 9999;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: #f8f8f8;
		margin: 0;
		padding: 0 0 20px 0;		
		text-align: center;
		overflow-y: scroll;
		font-family:  "Tinos","Kakumin Medium","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック";
	}
    #mobile-navigation h2 {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    height: 75px;
		background: #f8f8f8;
		border-bottom: 1px solid #DBDBDB;
	}
    #mobile-navigation h2 img {
		position: absolute;
		top: 0;
		left: 50%;
		margin: 20px 0 0 -25px;
		z-index: 9999;
		width: 48px;
	}
	#mobile-navigation br {
		clear: both;
	}

	#mobile-navigation ul {
		list-style: none;
		font-size: 14px;
		margin: 0;
		padding: 95px 0 0 0;
	}
	#mobile-navigation li {
		display: inline;
		line-height: 3em;
		list-style: none;
		margin: 0 1em;
	}
	#mobile-navigation hr.hr-line {
		border-top: 1px solid #DBDBDB;
		clear: both;
		margin: 20px 10px;
		padding: 0;
	}
	#mobile-navigation hr.hr-text {
		clear: both;
		font-size: 10px;
		line-height: 1em;
		position: relative;
		outline: 0;
		border: 0;
		color: black;
		text-align: center;
		height: 1.5em;
		margin: 20px 10px;
	}
	#mobile-navigation hr.hr-text:before {
		content: '';
		background: #DBDBDB;
		position: absolute;
		left: 0;
		top: 50%;
		width: 100%;
		height: 1px;
	}
	#mobile-navigation hr.hr-text:after {
		content: attr(data-content);
		position: relative;
		display: inline-block;
		color: black;
		padding: 0 .5em;
		line-height: 1.5em;
		color: #000;
		background-color: #f8f8f8;
	}
	#list-1 i, #list-2 i, #list-3 i, .dropmenu {
		display: none;
	}
	#header #navigation nav > ul > li.pc-list {
		display: none;
	}
	#header #navigation nav > ul > li.sp-list {
		display: inline-block;
	}
	#map_canvas{
		position: relative;
		padding: 0 0 100%;
		height: 0;
		overflow: hidden;
	}
	/*#map_canvas{
		display: none;
	}
	#map_img{
		display: block;
	}*/
	.btn-store {
		display: block;
		position: absolute;
		top: 28px;
		right: 26px;
		width: 22px;
		height: 30px;
	/*	z-index: 10001;*/
	}
	.btn-store img {
		width: 100%;
		height: auto;
	}
	#info h2 {
		margin: 0 20px 20px 20px;
	}
	#info h2.info_title{
		margin-top: 0;
	}
	#info .past h2 {
		margin: 30px 20px 20px 20px;
	}

	.site-content article {
		margin-bottom: 50px;
		padding-bottom: 0;
	}
	#footer {
		clear: both;
		max-width: 1580px;
		padding: 0px 20px 20px 20px;
	}
	.single #footer {
		margin: 50px 0 0 0;
	}
	#footer-sns {
		text-align: center;
		margin: 0px auto 50px;
	}
	#footer-sns a {
		margin: 0 15px;
	}
	#footer .footer-inner {
		padding: 0 0 30px 0;
	}
	#footer .footer-inner ul.quarter{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 0;
		border-top: 1px solid #DBDBDB;
	}
	#footer .footer-inner ul.quarter:first-child{
		border-top: none;
	}
	#footer nav ul.footer-nav {
		position:relative;
		left:0;
		float: none;
	}
	#footer nav ul.footer-nav li {
		position:relative;
		left:0;
		float: none;
		margin: 0;
		line-height: 2.2;
		border-left: none;
	}
	#footer nav ul.footer-nav li a {
		line-height: 2.2;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		display: block;
	}
	#footer nav ul.quarter li {
		line-height: 2.2;
	}
	#footer nav ul.quarter li a {
		line-height: 2.2;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		display: block;
	}
	#footer p.top a:hover span{
		opacity: 0; 
		filter: alpha(opacity=0); 
		-moz-opacity: 1;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#footer p.top a:active span{
		opacity: 1; 
		filter: alpha(opacity=100); 
		-moz-opacity: 1;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.fa-3x {
		font-size: 1.25em !important;
	}
}
.wsbl_twitter {
	width: 100px !important;
	height: 30px !important;
}
.wsbl_twitter iframe {
	width: 100px !important;
	height: 30px !important;
}
#cookie-law-info-again {
	display: none !important;
}